@media (min-width :1600px) and (max-width:1860px) {
.welcome-meta {
    padding: 0 5rem;
}
.welcome-img {
    width: 220px;
}
}



@media (min-width: 1700px) {
  .our-div {
    margin: 0 10rem;
}
}

@media (min-width :1500px) and (max-width: 1699px) {
.our-div {
    margin: 0 3rem;
}
}

@media (min-width: 1400px) {
header .nav li a {
    font-size: 14px !important;
    padding: 20px 13px !important;
}
}


@media (min-width :1200px) and (max-width: 1399px) {
section.hero-banner {
    height: 80vh;
}
	header ul li a {
    font-size: 13px !important;
}
}

@media (min-width :992px) and (max-width: 1199px) {
.rug_need_meta ul li a {
    font-size: 15px;
    line-height: 19px;
    width: 200px;
    height: 84px;
}
.rug_need_top {
    width: 230px;
}
section.hero-banner {
    position: relative;
    height: 65vh;
}
.rug_need_top h3 {
    font-size: 18px;
    line-height: 35px;
}
.rug_need_top h4 {
    font-size: 16px;
    line-height: 34px;
}
.rug_need_top p {
    font-size: 16px;
    line-height: 25px;
}
.rug-content ,.rug_need_meta,.rug_need_meta ul{
    gap: 20px;
}
.rug_need_top h3:before {
    width: 205px;
    height: 50px;
    top: -8px;
}
.berrier-sub-heading h4 {
    font-size: 16px;
    line-height: 26px;
}
.owl-thumbs .owl-thumb-item {
    height: 100px;
    max-width: 100px;
}
.about-page-group {
    grid-template-columns: repeat(3,1fr) !important;
}
}

@media (max-width: 1199px) {
/*  header nav{
display:none !important;
} */

.contact-number {
    margin-left: auto;
}
.navbar-toggler {
    border: none;
    box-shadow: none;
    padding: 0;
    margin-left: 15px;
}
	.navbar-toggler span.navbar-toggler-icon {
    background-image: none;
    width: 30px;
    height: 3px;
    display: block;
    background-color: #3b5480;
    margin: 5px 0px;
    transition: .5s all;
}
	.navbar-collapse {
    position: fixed;
    width: 70%;
    height: 100vh !important;
    background-color: #ffff;
    left: 0;
    top: 127px;
    transition: .3s all;
    padding: 10px;
    gap: 10px;
    transform: translateX(-100%);
    z-index: 99999;
}
	.navbar-collapse.show {
    transition: .5s all;
    transform: translateX(0);
}
	.navbar-toggler.togle span:nth-child(1) {
    transform: rotate(45deg);
    margin: 0;
    position: relative;
    top: 2px;
    transition: .5s all;
}
	.navbar-toggler.togle span:nth-child(2) {
    display: none;
    margin: 0;
    transition: .5s all;
}
	.navbar-toggler.togle span:nth-child(3) {
    transform: rotate(-45deg);
    margin: 0;
    transition: .5s all;
}
}
@media (min-width :1024px) and (max-width:1599px) {
.welcome-meta {
    padding: 0 7rem;
}
.welcome-img {
    width: 154px;
}
.welcome-content h4 {
    font-size: 16px;
    line-height: 17px;
}
.welcome-content p {
    font-size: 12px;
    line-height: 18px;
    margin: 9px 0 0 0;
}
}

@media (min-width :1024px) and (max-width: 1399px) {
    .about-page-meta h3, .join-section-meta h3, .program-meta h3 {
    font-size: 24px;
    line-height: 31px;
}
.about-page-meta h2, .warranty-section-meta h2, .join-section-meta h2, .program-meta h2 {
    font-size: 34px;
    line-height: 49px;
}
.program-heading-img {
    width: 40px;
}
}

@media (min-width :768px) and (max-width: 1023px) {
section.rug_need {
    padding: 20px 0px 0px;
}
.welcome {
    padding: 20px 0 70px 0;
}
.same-heading h2 {
    font-size: 22px;
    line-height: 35px;
}
.same-heading h3 {
    font-size: 34px;
    line-height: 50px;
    margin: 20px 0 0 0;
}
 .welcome-meta {
    grid-template-columns: repeat(1,1fr);
}
.welcome-meta a:first-of-type .welcome-disc {
            width: 80%;
    margin-left: auto;
}
.welcome-img {
    width: 171px;
}
.welcome-disc {
    height: 85px;
}
.welcome-meta > :last-child {
    justify-self: unset;
}
.dealer-meta a:nth-child(3) .dealer-point:before {
    width: 150px;
    height: 200px;
}
.about-page-meta h2, .warranty-section-meta h2, .join-section-meta h2, .program-meta h2 {
    font-size: 32px;
    line-height: 46px;
}
.program-heading-img {
    width: 35px;
}
.about-page-meta h3, .join-section-meta h3, .program-meta h3 {
    font-size: 24px;
    line-height: 32px;
}
.warranty-cards {
    gap: 30px;
    grid-template-columns: repeat(2,1fr);
}
.warranty-single-card {
    padding: 20px 20px;
}
.about-page-single h4, .single-offer-card h3, .tips-content h3, .warranty-single-card h3 {
    font-size: 17px;
    line-height: 26px;
}
.offer-card {
    width: 90%;
}
.about-page-group {
    grid-template-columns: repeat(2,1fr);
}
.news-section-meta {
    width: 90%;
    position: relative;
}
.news-card-content h3 {
    font-size: 16px;
}
.product-pop {
    grid-template-columns: 1fr;
}
.product-pop .popup-img {
    width: 50%;
}
.product-pop .popup-img:nth-of-type(1) img {
    width: 100%;
}
}




@media (max-width: 991px) {
  .dealer-meta a:nth-child(3) .dealer-point {
    margin-top: 70px;
}
.dealer-meta {
    grid-template-columns: repeat(1,1fr);
    gap: 16px;
    margin-top: 1.5rem;
}
.dealer-content h4 {
    font-size: 13px;
    line-height: 20px;
}
.dealer-section, .welcome {
    padding: 20px 0 70px 0;
}
.dealer-point {
    height: 60px;
}
.poppup-section h4 {
    font-size: 19px;;
}
.diff-para {
    font-size: 13px !important;
    line-height: 22px !important;
}
p.diff-para2 {
    font-size: 13px;
    line-height: 23px;
}
.rug_need_meta ul li a {
    font-size: 13px;
    line-height: 16px;
}
.benifit-meta p {
    font-size: 16px;
    line-height: 26px;
}
.single-award-meta {
    flex-direction: column;
}
	.over-dog-img {
    width: 159px;
    height: 200px;
}
.benifit-meta-carou {
    display: block;
}
.benifts-all {
    display: none;
}
.benifit-single {
    border: 2px solid #03497E;
}
.benifit-single h3 {
    font-size: 16px;
}
.benifit-single p {
    text-align: start !important;
    padding: 0 !important;
}
}




@media (min-width :768px) and (max-width: 991px) {
.rug_need_meta {
    flex-direction: column;
}
.rug-content {
    margin: auto;
}
.rug_need_meta ul {
    margin: auto;
padding: 0;
    display: block;
    column-count: 2;
    gap: 25px;
}
.rug_need_meta ul li a {
    width: 300px;
}
section.hero-banner {
    height: 50vh;
}
section.hero-banner a {
    font-size: 14px;
}
.rug_need_meta ul li {
    margin-bottom: 25px;
}
.rug_need_meta ul li:last-child {
    margin-bottom: 0;
}
.all-products-list {
    grid-template-columns: repeat(3,1fr);
}
.single-product-meta {
    padding-left: 2rem;
    margin-top: 3rem;
}
.resource-section-card {
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    width: 100%;
}
.resource-section-meta ul li {
    font-size: 14px;
    line-height: 26.67px;
}
.resource-single-card h3 {
    font-size: 15px;
}
.contact-page-content {
    width: 90%;
}
.warranty-form-meta {
    padding: 35px;
    width: 100%;
}
	.over-dog-img {
    position: absolute;
    width: 159px;
    height: 200px;
}

}




@media (max-width: 767px) {

section.hero-banner a {
    font-size: 12px;
    line-height: 25px;
right: 5px;
}
section.hero-banner {
    position: relative;
    height: 100%;
}
/* .same-heading h2 {
    font-size: 13px;
    line-height: 17px;
} */
 .same-heading h2 {
    font-size: 10px;
    line-height: 100%;
}
.contact-number {
    font-size: 13px;
}
	header nav {
    margin: 0 0px;
}
.rug_need_meta {
    position: relative;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 8px;
    margin-top: 10px;
}
.rug_need_top {
   padding: 14px 17px;
        padding-bottom: 0;
}
.rug_need_top h3 {
    color: #121212;
    font-size: 14px;
    line-height: 19px;
   
}
.rug_need_top h4 {
    font-size: 14px;
    line-height: 22px;
    margin: 25px 0 4px 0;
}
.rug_need_top p {
    font-size: 12px;
    line-height: 22px;
    margin: 0;
}
  .rug_need_meta ul li a {
    font-size: 13px;
    line-height: 16px;
}
.rug-content {
    gap: 15px;
margin: auto;
}
.rug_need_top {
    width: 188px;
}
.rug_need_meta ul {
    gap: 15px;
    display: inline-block;
    column-count: 2;
    margin: auto;
}
.rug_need_meta ul li a {
    width: 188px;
height: 60px;
}
.rug_need_meta ul li {
    margin-bottom: 15px;
}
section.rug_need {
    padding: 15px 0 0 0;
}
.review-section-meta h2, .benifit-heading h2, .us-different-meta h2 {
    font-size: 26px;
    line-height: 58px;
}
.us-different {
    padding: 30px 0;
}
.benifit-meta ul {
    padding-left: 1.1rem;
}
.benifit:before {
    top: 61px;
    width: 47%;
    height: 32%;
}
.benifit-video {
    margin-top: 2rem;
}
.benifit-meta p {
    text-align: center;
}

.benifit-points p {
    text-align: start;
}
.footer-logo {
    justify-content: space-between;
}
.follow-links,.contact-us,.quick-links {
    margin-top: 2rem;
}
.follow-links {
    text-align: center;
}
.follow-links ul {
    justify-content: center;
}
.copy-section {
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.copy-section h5 {
    text-align: center;
}
.footer-discription p {
    font-size: 15px;
    text-align: center;
}
.welcome-meta {
    grid-template-columns: repeat(1,1fr);
}
.welcome-img {
    width: 108px;
}
.welcome-meta a:first-of-type .welcome-disc {
    width:67%;
    margin-left: auto;
}
.welcome-content h4 {
    font-size: 13px;
    line-height: 19px;
}
.welcome-content p {
    font-size: 12px;
    line-height: 18px;
margin: 7px 0 0 0;
}
.welcome-disc {
           padding: 12px 25px;
}
.welcome {
    padding: 20px 0 70px 0;
}
.same-heading h3 {
    font-size: 24px;
    line-height: 28px;
}
.poppup-section h4 {
    text-align: start;
}
.poppup-section p {
    text-align: start;

}
#tradeModal img {
    width: 100%;
}
.rug_need_meta a:first-child .rug_need_top .rug_need_img {
    margin-left: -10px !important;
}
.dealer-meta a:nth-child(3) .dealer-point:before {
    width: 150px;
    height: 210px;
}
.rug_need_top h3:before {
    width: 160px;
    height: 50px;
    top: -14px;
}
.welcome-meta > :last-child {
    justify-self: unset;
}
.benifit-heading {
    margin-bottom: 0px;
}
.poppup-btn a {
    font-size: 12px;
}
.all-products-list {
    grid-template-columns: repeat(2,1fr);
    gap: 12px;
}
.barrier-section {
    padding: 20px 0;
}
.barrier-meta h2 {
    font-size: 24px;
    line-height: 40px;
    text-align: center;
}
.berrier-sub-heading h4 {
    font-size: 12px;
    line-height: 23px;
}
.berrier-sub-heading {
    display: flex;
    width: 100%;
}
.sale-aid-content h2, .products-meta h2 {
    font-size: 24px;
    line-height: 40px;
}
.our-products {
    padding: 20px 0;
}
.sale-aid-meta h3, .product-option h3 {
    font-size: 15px;
    line-height: 21px;
    margin: 18px 0 5px 0;
}
.sale-aid-content {
    padding-right: 0;
    margin-bottom: 2rem;
}
.sale-aid-meta {
    margin: auto;
}
.owl-thumbs .owl-thumb-item {
    height: 70px;
    width: 100%;
    max-width: 70px;
}
.single-product-meta {
    padding-left: 0;
    margin-top: 2rem;
}
.features-section h2, .single-product-meta h3 {
    font-size: 28px;
    line-height: 38px;
}
.single-product-meta h4 {
    font-size: 17px;
    line-height: 24px;
    margin: 10px 0 10px 0;
}
.features-meta ul li, .single-product-meta ul li {
    font-size: 15px;
    line-height: 26.67px;
}
.features-main-card {
    grid-template-columns: repeat(1,1fr);
}
.features-section h2 {
    margin-bottom: 2rem;
}
.single-product-page {
    position: relative;
    padding: 50px 0 0 0;
}
.features-section {
    position: relative;
    padding: 20px 0;
}
.program-heading-img {
    width: 35px;
}
.resource-section-meta h2,.about-page-meta h2, .warranty-section-meta h2, .join-section-meta h2, .program-meta h2 {
    font-size: 24px;
    line-height: 30px;
}
.about-page-meta h3, .join-section-meta h3, .program-meta h3 {
    font-size: 20px;
    line-height: 32px;
}
.warranty-section .nav-link, .program-section .nav-link {
    font-size: 15px;
    line-height: 19px;
}
.warranty-cards {
    gap: 30px;
    grid-template-columns: repeat(1,1fr);
}
.warranty-single-card {
    padding: 20px 15px;
}
.tips-content {
    padding: 15px;
}
.tips-content ul li {
    font-size: 15px;
    line-height: 28.67px;
}
.offer-card {
    grid-template-columns: repeat(1,1fr);
    width: 100%;
}
.about-page-group {
    grid-template-columns: repeat(1,1fr);
}
.news-section-meta {
    grid-template-columns: repeat(1,1fr);
    gap: 30px;
    width: 90%;
    position: relative;
    z-index: 1;
}
.news-card-content h3 {
    font-size: 15px;
}
.resource-section-card {
    grid-template-columns: repeat(1,1fr);
    gap: 20px;
    width: 95%;
}
.resource-section-meta ul li {
    font-size: 14px;
    line-height: 26.67px;
}
.resource-btn {
    gap: 10px;
    flex-direction: column;
}
.news-card-btn a, .resource-btn a {
    font-size: 13px;
    text-align: center;
}
.resource-single-card h3 {
    font-size: 15px;
}
.resource-section {
    padding: 40px 0;
}
.sales-section {
    padding: 40px 0;
}
.contact-page-meta h2 {
    font-size: 23px;
    line-height: normal;
}
.contact-page {
    padding: 40px 0;
}
.contact-page-content {
    padding: 20px;
    width: 100%;
    margin-top: 2rem;
}
.form-input-group {
    width: 100%;
    flex-direction: column;
}
.warranty-form-meta {
    padding: 20px;
    width: 98%;
}
.warranty-form-meta p{
    font-size: 14px;
}
.warranty-form-group p {
    gap: 0px;
    grid-template-columns: repeat(1,1fr);
}
.business-location {
    width: 80%;
}
.giving-section-content {
    padding: 20px 15px;
    flex-direction: column;
}
.giving-section-content:last-child {
    flex-direction: column-reverse !important;
}
.giving-section-meta h2 {
    font-size: 26px;
    line-height: 35px;
}
.all-same-content h3 {
    font-size: 18px;
}

.single-ward-img img {
    width: 100%;
}
.all-same-content h2 {
    font-size: 24px;
    line-height: normal;
}
.testimonial-page-meta {
    grid-template-columns: repeat(1,1fr);
}
.product-pop {
    grid-template-columns: 1fr;
}
.product-pop .popup-img {
    width: 50%;
}
.product-pop .popup-img:nth-of-type(1) img {
    width: 100%;
}
.product-option h3 {
    padding: 0 !important;
    font-size: 14px !important;
    margin: 0 !important;
}

.benifit-video {
    height: 330px;
    width: 100%;
    margin: 0;
}
}


@media (min-width:390px) and (max-width:767px){

.welcome-img {
    width: 130px;
}

}

@media (min-width:351px) and (max-width:405px){
/* .rug_need_top {
    width: 165px;
}
.rug_need_meta ul li a {
    width: 165px;
    height: 60px;
 font-size: 14px;
    line-height: 18px;
}
.rug_need_meta ul li a {
    width: 165px;
}
.rug_need_top {
    width: 164px;
    height: 100%;
      padding: 10px 10px;
    padding-bottom: 0;
}
.rug_need_top h3:before {
    width: 150px;
    height: 50px;
    top: -11px;
}
.rug_need_meta ul li a {
    font-size: 13px;
} */
  .review-section-meta h2, .benifit-heading h2, .us-different-meta h2 {
    font-size: 24px;
    line-height: 50px;
}

}

@media (max-width:420px){
.popup-img img {
    width: 100%;
}
.hero-banner a {
    font-size: 9px !important;
    line-height: 25px;
    right: 5px;
}
 
}


@media (max-width:371px){

.poppup-btn a {
    font-size: 11px;
    padding: 17px 10px;
}
}


@media (min-width:320px) and (max-width:350px){


.rug-content {
    gap: 8px;
}
/* .rug_need_top {
    width: 150px;
} */
 .rug_need_top {
    width: 100%;
}

.rug_need_top h3 { 
    font-size: 11px;
    line-height: 100%;
}
/* .rug_need_meta ul li a {
    width: 150px;
font-size: 12px;
    height: 60px;
} */
.review-section-meta h2, .benifit-heading h2, .us-different-meta h2 {
    font-size: 22px;
    line-height: 40px;
}
/* .rug_need_top h3:before {
    width: 140px;
    height: 42px;
    top: -10px;
} */
 
/* .rug_need_top {
    padding: 10px 10px;
    padding-bottom: 0;
} */
 


}

@media (max-width:430px){
 

/* ============mayur-css */
.rug_need_top h4 {
    font-size: 13px;
    line-height: 18px;
    margin: 8px 0;
}
.rug_need_top p {
    font-size: 10px;
    line-height: 20px;
    margin: 0;
    display: inline !important;
}
.rug_need_meta ul {
    gap: 8px; 
}
.rug_need_meta ul li {
    margin-bottom: 10px;
}
.rug_need_meta ul li a {
    width: 100%;
    font-size: 11px;
    height: 45px;
    padding: 15px 5px;
}

/* .rug_need_top h3:before {
    width: 140px;
    height: 42px;
    top: -10px;
} */
 .rug_need_top h3:before {
    width: 100%;
    height: 32px;
    top: -10px;
}
/* .rug_need_top {
    padding: 10px 10px;
    padding-bottom: 0;
} */
 .rug_need_top {
    padding: 5px;
    padding-bottom: 0;
}
    .rug-content a {
    display: block; 
    width: 100%;
    overflow: hidden;
}
.rug_need_top {
    width: 100%;
}
.rug-content {
    gap: 10px; 
}
/* ============mayur-css */
}
